root: /var/ARTIFACTS/git-9d11b687a236b1a0b322f975791ecd38859ce721n2g52fxb
plans:
  - /Plans/ci
steps:
  - report
  - discover
  - finish
  - provision
  - execute
  - prepare
remove:
environment:
    PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
    PACKIT_DOWNSTREAM_NAME: jose-tests
    PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
    PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
    PACKIT_PACKAGE_NAME: jose-tests
    PACKIT_PR_ID: '6'
    PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
    PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
    PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
    PACKIT_TARGET_BRANCH: master
    PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
    PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
    PACKIT_UPSTREAM_NAME: jose-tests
    TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
    TESTING_FARM_TEST_TYPE: fmf
    TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
    TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
__class__:
    module: tmt.base
    name: RunData
